@charset "utf-8";
/* CSS Document */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #454b54;
	 position: relative;
  padding-top: 90px;
}

p {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1em;
    line-height: 18px;
    margin: 0 0 9px;
	color: #454b54;

}

h1, h2, h4 {
  font-family: 'Droid Sans', sans-serif;
  color: #333333;
  font-weight: bold;
  margin: 10px 0;
  text-rendering: optimizelegibility;
}

h1 {
    font-size: 2.2em;
}


h2 {
	font-size: 32px;
	color:#33559b;
}

h4 {
    font-size: 1.1em;
}

 h3, h5, dt{
	font-family: 'Rokkitt', serif;
	color:#000;
	font-weight:bold;
	 
 }
 
 h3, dt{
	 font-size: 1.875em;
	 text-transform:uppercase;
	 margin:10px 0;
 }
 
 h1 small {
    font-size: 0.62em;
}
 
 p small {
    font-size: 0.85em;
}
 
 label, input, button, select, textarea {
    font-size: 1em;
 }
 
 .btn 
 {
    font-size:1em;
 }
 
 .btn-large {
    font-size: 1.15em;
 }
 
 h1 .btn-mini {
    font-size: 0.4em;
    font-weight:normal;
 }
 
 ul {
	 list-style:none;
	 margin-left:0;
 }
 
 ul li {
	 padding:5px 0;
 }
 
 .glossary span a 
 {
     color:#333333;
 }
 
  .glossary span a:hover 
 {
     color:#333333;
     text-decoration:none;
 }
     
 
 dl.glossary  dt {
	 border:solid 1px #eeeeee;
	 padding:1px;
	 margin-bottom:10px;
 }
  dl.glossary  dt span {
	 background:#eeeeee;
	 margin:1px;
	 padding:15px;
	 display:block;
	  
  }
    dl.glossary  dd h4 {
		line-height:18px;
		margin-bottom:0px;
		margin-top:15px;
		
	}
	
 dl dd {
	 margin-bottom:15px;
	 
 }
 
 div.glossary > div.subnav > ul.nav {
	 margin-bottom:0;
 }
 
 .glossary dd p 
 {
     padding:10px;
 }


.gutter0-10 {
	padding: 0 10px;
}

img.bordered {
	padding:3px;
	border:solid 1px #ccc;
	margin:5px 10px 5px 0;
	float:left;
}

.span12, .container {
 /* width: 1020px;*/
}

.navbar .container 
{
    width:1170px;
    text-align:center;
}

.navbar-fixed-top, .navbar-inner {
	
 	background-color: #fff;
    background-image: -moz-linear-gradient(center top , #ffffff, #bee1ff);
	border-bottom:solid 3px #BD362F;
}


.navbar-fixed-top .nav-tabs li , .navbar-fixed-top .nav-tabs li {
 	background-color: none; 
	padding:0;/*#3f6bb3;*/
   /* background-image: -moz-linear-gradient(center top , #517ec5, #2d59a1);
	border-color: #4673b5;*/
}

#topnav .nav-tabs{
	margin-top:10px;
}

.nav-tabs > li  {
	padding:0;
}

.nav-tabs > li > a {
  
  border-radius: 4px 4px 0 0;
  padding-bottom: 9px;
  padding-top: 9px;
  font-family: 'Droid Sans', sans-serif;
  font-size:1em;
  font-weight:bold;
}


.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  cursor: default;
}

.navbar .nav > li.active > a,.navbar .nav .active > a:hover, .navbar a:hover {
   background-image: -moz-linear-gradient(center top ,#9acb00, #599500);
    color: #FFFFFF;
    text-decoration: none;
}

.navbar .nav > li > a {
	background-image: -moz-linear-gradient(center top , #517ec5, #2d59a1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#517ec5), to(#2d59a1));
	border-color: #4673b5 #4673b5 transparent;
    color: #FFF;
}

.navbar .nav > li > a:hover, .navbar .nav > li.active > a{
    color:#fff;
	  background-image: -moz-linear-gradient(center top ,#9acb00, #599500);
	 border-color: #7aa929 #75ae23 transparent;
}

.nav-tabs {
	background:none;
	
}


.navbar .brand {
	color:#3460a8;
	text-transform:uppercase;
	background:transparent url(../img/mid_title.png) no-repeat top right ;
	width:690px;
	height:53px;
	text-indent:-10000px;
	padding:0;
	margin-left:10px;
}

.navbar .brand img {

}

.navbar .brand span {
	display:inline-block;
}
	

.navbar .brand:hover {
	background:transparent url(../img/mid_title.png) no-repeat top right ;
	
}


.navbar .nav .open > .dropdown-toggle, .navbar .nav .active > .dropdown-toggle, .navbar .nav .open.active > .dropdown-toggle{
 background:#599500;
}

.navbar .dropdown-menu:after {
  border-bottom: 6px solid #FFFFFF;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  content: "";
  display: inline-block;
  left: 10px;
  position: absolute;
  top: -6px;
   background:#599500;
}

.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #599500;
}

.navbar a.brand:hover, .navbar-inner a.brand:hover {
	color:#3460a8;
	background-color:transparent!important;
}


.dropdown-menu a {
  clear: both;
  color: #3460A8;
  display: block;
  font-weight: normal;
  line-height: 18px;
  padding: 7px 15px;
  white-space: nowrap;
}

.dropdown-menu .divider {
  background-color: none;
  border-bottom: 1px solid #71aa03;
  height: 0px;
  margin: 0 1px;
  overflow: hidden;
}

.page-header h1 {
    line-height: 36px;
	margin-top:40px;
}

#overview {
	clear:both;
	/*margin-top:40px;
	padding-top:40px;*/
	padding-bottom:10px;
	background: url(../img/bg-fade-blu.png) no-repeat bottom center;
	
}


#textsize li a {
	
	padding:0px;
	margin-right:1px;
	height:24px;
	width:24px;
	text-align:center;
	background:#C5E2F9;
	color:#33559B;
}

.jumbotron .inner {
	padding:1px 0;
	margin-bottom:20px;
		
}
#frame {
	/*position:absolute;*
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;*/
}

/* carousel */

.item h2, .item h5, .item p {
	margin:20px 10px 20px 80px;
}

.item h2 {
	margin-top:60px;
}


#myCarousel {
	height:320px;
	margin-top:40px;
	
}


ul.events {
	float:left;
	width:100%;

}

.carousel-control {
background-color:#9BD0FF
	
}
ul.events li.last {
    border-bottom: 0 none;
}

ul.events li.first {
    border-top: 0 none;
}

ul.events li {
		list-style:none;
	clear:left;
	float:left;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    font-size: 1em;
    line-height: 1.2em;
    padding: 5px 5px 5px 2px;
	width:100%;
}

a .calSheet {
    cursor: pointer;
}

ul.events li span.calSheet {
    display: block;
    text-align: center;
	margin-right:10px;
	float: left;
	padding:5px 10px 5px 0;
}


span.calSheet span, span.calSheet span.day, span.calSheet span.month  {
    font-size: 1.1em;
	display:block;
	float:left;
}

span.calSheet span.day {
	
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #CCCCCC #CCCCCC;
    border-radius: 0 0 2px 2px;
    border-right: 1px solid #CCCCCC;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    color: #000000;
	line-height: 1.1em;
    font-weight: bold;
	clear:left;
	font-size:2em;
	width:100%;
	text-align:center;
	padding:4px;
}


span.calSheet span.month {
    font-size: 2em;
 
}

span.calSheet span.month {
    background: -moz-linear-gradient(#517ec5, #2d59a1) repeat scroll 0 0 transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#517ec5, endColorstr=#2d59a1)"; /* added by Sushil for IE8*/    
    background: -webkit-gradient(linear, left top, left bottom, from(#517ec5), to(#2d59a1)); /* Added by Sushil for Chrome*/
    border: 1px solid #2d59a1;
    border-radius: 2px 2px 0 0;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 1.1em;
    text-align: center;
    text-transform: uppercase;
	font-size:1.4em;
	width:100%;
	padding:4px;
	
}

.events li small {
	font-size: 85%;
}


article {
	margin:5px 0;
	float:inherit;
}

.table-bordered {
    border: 1px solid #DDDDDD;
    border-collapse: separate;
    border-radius: 4px 4px 4px 4px;
}

.table th, .table td {
    border: 1px solid #DDDDDD;
}

.footer {
   	background-color: #fff;
   	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#bee1ff, endColorstr=#ffffff)"; /* added by Sushil for IE8*/
    background-image: -moz-linear-gradient(center top ,#bee1ff,#ffffff);
    background: -webkit-gradient(linear, left top, left bottom, from(#bee1ff), to(#ffffff));/* Added by Sushil for Chrome*/
	border-top:solid 1px #b8d2e7;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.024) inset;
    min-width: 940px;
    padding: 30px 0;
    text-shadow: 0 1px 0 #FFFFFF;
	color:#b8d2e7;
	margin-top:20px;
}

.footer .nav-pills {
	padding-bottom:10px;
	margin-bottom:0px;
	border-bottom: solid 1px #c8e6fd;
	
}

.footer p.copyright{
	
	margin-left:10px;
	margin-top:0;
	padding-top:10px;
	border-top: solid 1px #fff;
}

.footer p.copyright small{
	
	color:#628dc7;
}

	
	.pull-right {
    float: right !important;
}

.footer .nav > li > a:hover {
  text-decoration: none;
  background-color: #C5E2F9;
}

#ratealert {
	background: url(../img/i-ratealert.png) no-repeat center left ;
	padding: 20px 0 20px 75px;
	
	margin-top:-10px;
	
	
}

#alert-red  {
	
	border: solid 1px #eeeeee;
	-moz-box-shadow: inset 0 0 5px #888;
	-webkit-box-shadow: inset 0 0 5px #888;
	box-shadow: inner 0 0 5px #888;
}
	

#alert-red h3.rate, h3.rate {
	color:#bd000f;
	font-size:3em;
	text-align:center;
}

#alert-red h3.rate {
	width:50%;
	margin:10px;
}

#alert-red .carriername{
	clear:both;
	width:100%;
	text-align:center;
	height:46px;
	text-indent:-10000px;
	margin:0;
	background-position: center bottom;
	
	
}

#alert-red #top {
	width:100%;
	float:left;
	padding:5px 0 0 0;
	border-bottom:solid 1px #ccc;
}

#alert-red #bottom {
	width:100%;
	float:left;
	padding:0;
	margin:0;
	text-align:center;
}

span.aro-up-red, h3.rate span.aro-up-red, #alert-red .aro-up-red {
	background: url(../img/aro-up-red.png) no-repeat center center ;
	width:50px;
	height:30px;	
	text-indent:-10000px;
	display:inline-block;
	}

h3.increase {
      background: url(../img/aro-up-red.png) no-repeat top left ; /*currently it has red image for increase */
      padding-left:10px;
      padding-top:3px;

}

h3.decrease {
      background: url(../img/aro-down-green.png) no-repeat top left ;
      padding-left:10px;
      padding-top:5px;

}


h3.increase span.increase{
	display:none;
}

h3.decrease span.decrease{
	display:none;
}
	
#alert-red .aro-up-red{
	display:block;
}

#alert-red  .date {
	font: bold 1em  "Droid Sans", sans-serif;
	text-transform:uppercase;
	margin:5px 0 0 0;
}

	
/* Messages  */
/* ------------------------------*/
#StatusBox { padding: 0; margin: 0; position: fixed; top: 110px; left:0px; right:0px; display:block; z-index: 999;}
.success, .warning, .validation, .info { border: 1px solid #ccc; margin: 0 0 20px; padding:10px 10px 10px 60px; background-repeat: no-repeat;
    background-position: 25px 7px;}
.info { color:#555; background-color: #ddeaff; background-image: url(../images/status-info.png);border:solid 1px #8bb9ff; }
.success { color: #555; background-color: #c6f7a5; background-image: url('../images/status-success.png'); border:solid 1px #55b51d; }
.warning { color: #555; background-color: #fcff9e; background-image: url('../images/status-warning.png'); border:solid 1px #c99900; }
.closeStatus { padding-left: 20px; color: #444; float: right; }

/*carrier logos */	

.carriername#aetna {
	background-image: url(../img/aetna_logo_220.png);
	background-repeat:no-repeat;

}

.carriername#bcbsms {
	background-image: url(../img/bcbsms_logo_220.png);
	background-repeat:no-repeat;
	
}

.carriername#allianz {
	background-image: url(../img/allianz_logo_220.png);
	background-repeat:no-repeat;
	
}

.carriername#prudential {
	background-image: url(../img/prudential_logo_220.png);
	background-repeat:no-repeat;
	
}

.carriername#pyramid {
	background-image: url(../img/pyramid_logo_220.png);
	background-repeat:no-repeat;
	
}

.carriername#protective{
	background-image: url(../img/protective_logo_220.png);
	background-repeat:no-repeat;
	
}





.footer .twitter {
		background: url(../img/i-twitter-s.png) no-repeat left center ;
		padding-left:25px;
	
}


.form-horizontal .control-label {
  float: left;
  padding-top: 5px;
  text-align: right;
  width: 180px;
}

.form-horizontal .controls {
  margin-left: 200px;
}

.form-horizontal .form-actions {
  padding-left: 200px;
  margin-bottom:0;
}

.datepicker {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border-color: rgba(0, 0, 0, 0.2);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    display: none;
    margin-bottom: 18px;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 4px;
    position: absolute;
    width: 218px;
    z-index: 900;
}
.datepicker .nav {
    background-color: #F5F5F5;
    border-bottom: 1px solid #DDDDDD;
    box-shadow: 0 1px 0 #FFFFFF inset;
    color: #808080;
    font-weight: bold;
    padding: 4px 0;
    width: 100%;
}
.datepicker .nav:before, .datepicker .nav:after {
    content: "";
    display: table;
}
.datepicker .nav:after {
    clear: both;
}
.datepicker .nav span {
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    position: relative;
    text-align: center;
}
.datepicker .nav .bg {
    background-color: #FDF5D9;
    border-radius: 4px 4px 4px 4px;
    height: 28px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.datepicker .nav .fg {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.datepicker .button {
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    padding: 0 4px;
}
.datepicker .button:hover {
    background-color: #808080;
    color: #FFFFFF;
}
.datepicker .months {
    float: left;
    margin-left: 4px;
}
.datepicker .months .name {
    padding: 0;
    width: 72px;
}
.datepicker .years {
    float: right;
    margin-right: 4px;
}
.datepicker .years .name {
    padding: 0;
    width: 36px;
}
.datepicker .dow, .datepicker .days div {
    float: left;
    line-height: 25px;
    text-align: center;
    width: 30px;
}
.datepicker .dow {
    color: #808080;
    font-weight: bold;
}
.datepicker .calendar {
    padding: 4px;
}
.datepicker .days div {
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
}
.datepicker .days div:hover {
    background-color: #0064CD;
    color: #FFFFFF;
}
.datepicker .overlap {
    color: #BFBFBF;
}
.datepicker .today {
    background-color: #FEE9CC;
}
.datepicker .selected {
    background-color: #BFBFBF;
    color: #FFFFFF;
}

td.carrierinfo {
	width:33%;
}

td.showrate {
	text-align:center;
	vertical-align:top;
	width:25%;
}

table.ratetable tr td {
	vertical-align:middle;
	text-align:center;
}

.table-condensed tr.top top {
	padding-top:10px;
}

.table-condensed tr.top td {
	padding-top:15px;
}

.table-condensed tr.bottom td {
	padding-bottom:0px;
}


.table tr.bottom td{
	border-top:none;
	
}


.showrate .ratetable {
	text-align:center;
	border:solid 1px #eeeeee;
	background:#efefef;
	width:100%;
	padding: 5px 0;
	display:block;
	border-radius:4px;
	
}

.showrate .ratetable h3 {
	width:90%
	
	
}

.showrate .ratetable h4.date {

	text-align:center;
	border-top:solid 1px #fff;
	display:inline-table;
	vertical-align:text-bottom;
	width:100%;
	margin:0;
}


td.carrierinfo h4.carriername {
	background-position: bottom left;
	padding-bottom:50px;
	text-align:left;
}


td.check {
	vertical-align:middle;
}

.table tr.bottom td.product p small {
	text-align:center;
	display:inline-table;
	width:33%;
	color:: #999999;
	
}
.table tr.bottom td.product p small span {
	display:block;
	color:#6A7077;
}


.table tr.top td.plantype span {
	display:block;
	color:#6A7077;
}

.modal {
	width:auto !important;
}

.modal-large 
{
    width:500px !important;
    top:299px !important;
}

.modal table label 
{
    padding:0 0 0 20px;
}

.modal .form-horizontal .control-group {
    margin-bottom: 5px;
}

.input-left td input
{
    float:left;
}

.input-left td
{
    padding-top:5px;
}

#faq .accordion-group {
	border-left:none;
	border-right:none;
	border-top:none;
}

#accordion2 .controls 
{
    margin-left:15px;
}

.increasealert
{
      color:#bd000f !Important; /*red*/
}

.decreasealert
{
      
      color:green !Important; /*green*/
}


.mainrate-table .col-edit 
{
    text-align:center;
}

.mainrate-table .col-view 
{
    text-align:right;
}

.mainrate-table .col-delete 
{
    text-align:center;
}

.mainrate-table i:hover {
    background-color: rgba(255, 0, 0, 0.25);
}

.bar-links 
{
    padding:7px 20px 0 10px;
}

.tabs-container  
{
    float:left; 
    width:100%; 
    border-bottom: 1px solid #DDDDDD;
}

.tabs-basic 
{
	float:left;
	margin-bottom:-1px;
}

table.tab-selected
{
    float:left;
}

.tabs-basic td
{
    float:left;
}

.tabs-basic a
{
    float:left;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-radius-topleft:5px;
	-webkit-border-radius-topright:3px;
	border-radius-topleft: 5px;
	border-radius-topright: 5px;
	behavior: url(/PIE.htc);
	margin:0 0 -1px 2px;
	margin-bottom:-2px\9;
    padding:5px 10px;
}

.tabs-basic a:hover
{
    float:left;
    background-color:#EEEEEE;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom:-2px\9;
}

.tabs-basic a.tab-selected
{
    float:left;
    background-color:#FFFFFF;
	border-top: 1px solid #DDDDDD !important;
	border-left: 1px solid #DDDDDD !important;
	border-right: 1px solid #DDDDDD !important;
	border-bottom: 1px solid #FFFFFF !important;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-radius-topleft:5px;
	-webkit-border-radius-topright:3px;
	border-radius-topleft: 5px;
	border-radius-topright: 5px;
	behavior: url(/PIE.htc);
	margin:0 0 -1px 2px;
	margin-bottom:-2px\9;
	padding:5px 10px;
}

.control-group.error > label, 
.control-group.error .help-block, 
.control-group.error .help-inline {
    color: #B94A48;
}

.navbar-inner .container p a:hover 
{
    background:none;
}

i:hover {
    background-color: rgba(140, 191, 0, 0.35);
    background-color: #9ED604 \9;
}

.aro-up 
{
	background: url(../images/ico_asc.png) no-repeat right center;
	padding-right:12px;
}

.aro-down 
{
	background: url(../images/ico_desc.png) no-repeat right center;
	padding-right:12px;
}

.nav-tabs > li > a, .nav-pills > li > a 
{
    margin-right:1px!important;
}

.navbar .nav > li > a 
{
    padding:7px 7px 8px 7px;
}

/*----------------------Chrome Styles-----------------------*/

.navbar-fixed-top, .navbar-inner {
    background-color: #FFFFFF;
    background-image: -webkit-linear-gradient(top , #FFFFFF, #BEE1FF);
    border-bottom: 3px solid #71aa03;
}

.navbar .nav > li > a {
    background-image: -webkit-linear-gradient(top , #517EC5, #2D59A1);
    border-color: #4673B5 #4673B5 transparent;
    color: #FFFFFF;
}

.navbar .nav > li > a:hover, .navbar .nav > li.active > a {
    background-image: -webkit-linear-gradient(top , #9acb00, #599500);
}

.navbar .nav > li.active > a, .navbar .nav .active > a:hover, .navbar a:hover {
    background-image: -webkit-linear-gradient(top , #9acb00, #599500);
}

article #bottom img
{
    padding:7px 0 5px 0;
}


/*------------------------------------------------------------------------------------*/
	/*------------- Font Resize Styles Added By Sushil Dhiver ---------------------*/
/*------------------------------------------------------------------------------------*/

.decreaseFont 
{
	font-size: 1.0em !important;	
	cursor:pointer;
}					
					
.resetFont 
{
	font-size: 1.4em !important;
	cursor:pointer;
}

.increaseFont
{
	font-size: 1.8em !important;
	cursor:pointer;
}

/*------------------------------------------------------------------------------------*/
